@import url("https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&display=swap");

:root {
  --primary: #003c7b;
  --text-1: #242526;
  --text-2: #3c3e40;
  --light: #ffffff;
  --dark: #000000;
  --transition: all 0.3s ease-in-out;
  --primary-font: "Mona Sans", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
  font-family: var(--primary-font);
}

body {
  font-family: var(--primary-font);
  font-weight: 400;
  font-size: 14px;
  margin: 0;
  background-color: var(--light);
  color: var(--text-1);
  overflow-x: clip;
  line-height: 1.3;
}

img {
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

h1,
h2,
h3,
h5,
h4,
h6 {
  font-family: var(--primary-font);
  font-weight: 500;
  margin: 0;
  line-height: 1.2;
  letter-spacing: -3%;
  color: var(--text-1);
}

img {
  max-width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}

a,
a:active,
a:hover {
  text-decoration: none;
  outline: unset !important;
  box-shadow: unset !important;
}

a {
  color: var(--text-1);
}

a:hover {
  color: var(--primary);
}

p {
  font-size: 14px;
  color: var(--text-2);
  margin: 0 0 10px;
  line-height: 1.55;
  font-weight: 400;
  letter-spacing: 0;
}

p:last-child {
  margin-bottom: 0;
}

em {
  color: var(--text-1);
}
.wrapper,
.wrapper-medium,
.wrapper-small {
  max-width: 1640px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}

.wrapper-medium {
  max-width: 1350px;
}

.wrapper-small {
  max-width: 1215px;
}

.padding-tb-small {
  padding: clamp(5px, 3vw, 30px) 0;
}
.padding-t-small {
  padding-top: clamp(5px, 3vw, 30px);
}
.padding-b-small {
  padding-bottom: clamp(5px, 3vw, 30px);
}
.padding-tb {
  padding: clamp(50px, 8vw, 95px) 0;
}
.padding-t {
  padding-top: clamp(50px, 8vw, 95px);
}
.padding-b {
  padding-bottom: clamp(50px, 8vw, 95px);
}

/* Common section start */
h1 {
  font-size: clamp(36px, 4vw, 44px);
  letter-spacing: -2%;
}
h2 {
  font-size: clamp(26px, 3vw, 32px);
  letter-spacing: -0.8%;
}
h3 {
  font-size: 20px;
  letter-spacing: -2%;
}

.section-wrap {
  margin-bottom: clamp(25px, 4vw, 48px);
}
.section-wrap.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.subtitle {
  position: relative;
  display: block;
  width: fit-content;
  font-weight: 600;
  font-size: 14px;
  color: #757575;
  letter-spacing: 0.2%;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.subtitle::after,
.section-wrap.center .subtitle::before {
  content: "";
  width: 21px;
  height: 1px;
  background-color: #b3b3b3;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -30px;
}
.section-wrap.center .subtitle {
  margin: 0 auto 15px;
}
.section-wrap.center .subtitle::before {
  right: auto;
  left: -30px;
}
.section-title {
  font-weight: 600;
}
.section-title span {
  color: var(--primary);
}
.section-wrap p {
  margin-top: 8px;
}

.btn {
  display: flex;
  align-items: center;
  gap: 10px;
  width: fit-content;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: -1%;
  position: relative;
  background: linear-gradient(270deg, #016fc2 0%, #11a7e5 100%);
  color: var(--light);
  border-radius: 42px;
  padding: 13px 16px;
  white-space: nowrap;
  font-family: var(--primary-font);
  transition: var(--transition);
}
.btn-arrow {
  padding: 6px 6px 6px 20px;
}
.btn:hover,
.btn-arrow:hover {
  color: var(--light);
}
.btn-arrow .icon {
  width: 35px;
  height: 35px;
  min-width: 35px;
  background-color: var(--light);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: var(--transition);
}
.btn-arrow .icon svg {
  transition: transform 0.3s ease;
  min-width: 33px;
}
.btn-arrow:hover .icon svg {
  transform: rotate(45deg);
  animation: pokeRight 0.6s ease-in-out infinite;
}
figure {
  margin: 0;
}
.content__area {
  font-size: 16px;
}
.content__area > img:not(:last-child) {
  margin-bottom: 25px;
}
.content__area ol,
.content__area ul {
  list-style: disc;
  margin: 12px 0;
  padding: 0 0 0 24px;
}
.content__area p,
.content__area ol li,
.content__area ul li {
  line-height: 1.5;
  font-size: 16px;
}
.content__area ol li:not(:last-child),
.content__area ul li:not(:last-child) {
  margin-bottom: 8px;
}
.content__area h1 {
  margin-bottom: clamp(16px, 2vw, 24px);
}
.content__area h2 {
  font-size: 24px;
}
.content__area h2,
.content__area h3 {
  margin-bottom: clamp(12px, 2vw, 16px);
}
.content__area p:has(+ h2),
.content__area p:has(+ h3) {
  margin-bottom: clamp(20px, 2vw, 25px) !important;
}
.content__area h2:last-child,
.content__area h3:last-child,
.content__area ul:last-child {
  margin-bottom: 0;
}
.content__area h4 {
  margin-bottom: 12px;
}
.content__area :is(p, ul, ol, figure):has(+ :is(h2)),
.content__area :is(p, ul, ol):has(+ :is(figure)) {
  margin-bottom: 30px;
}
.content__area :is(p, ul, ol, figure):has(+ :is(h3)) {
  margin-bottom: 24px;
}
.content__area :is(p, ul, ol, figure):has(+ :is(h3)) {
  margin-bottom: 16px;
}

.content__area .post-thumbnail {
  margin-bottom: 20px;
}
.content__area img {
  border-radius: 10px;
}

.slick-track {
  display: flex;
}
.slick-slide {
  margin: 0 10px;
}
.slick-list {
  margin: 0 -10px;
}
.slick-arrow {
  width: 33px;
  height: 33px;
  background-color: #dfdfdf;
  border: 2.3px solid #ffffff;
  border-radius: 50%;
  z-index: 1;
  opacity: 100%;
  transition: var(--transition);
  font-size: 0;
}
.slick-arrow:hover,
.slick-arrow:focus {
  background-color: var(--primary);
  color: #003c79;
}
.slick-arrow:hover::before,
.slick-arrow:focus::before {
  color: var(--light) !important;
}
.slick-prev::before,
.slick-next::before {
  content: "\f053";
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  font-size: 14px;
  color: var(--dark);
}
.slick-next::before {
  content: "\f054";
}
.slick-next {
  right: 25px;
}
.slick-prev {
  left: 25px;
}
.slick-dots {
  bottom: -35px;
}
.slick-dots li {
  width: unset;
  height: unset;
}
.slick-dots li button {
  width: 10px;
  height: 10px;
  padding: 0;
  border: 0.84px solid var(--dark);
  border-radius: 50%;
}
.slick-dots li.slick-active button {
  background-color: var(--dark);
}
.slick-dots li button::before {
  content: unset;
}

.four-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
  gap: 25px;
}

.three-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(370px, 1fr));
  gap: 25px;
}

button {
  outline: unset !important;
  box-shadow: unset !important;
}

input,
select,
textarea {
  outline: unset !important;
  width: 100%;
  padding: 14px;
  background-color: var(--light);
  border-radius: 36px;
  border: 1px solid #ffffff33;
  font-family: var(--primary-font);
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -2%;
}

input::placeholder,
select::placeholder,
textarea::placeholder {
  color: #808080;
}
form.wpcf7-form {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}
form.wpcf7-form p {
  position: relative;
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  width: 100%;
}
form.wpcf7-form textarea {
  height: 170px;
  resize: none;
}
form .wpcf7-submit {
  background: linear-gradient(270deg, #016fc2 0%, #11a7e5 100%);
  cursor: pointer;
  color: var(--light);
  font-weight: 500;
  border: unset !important;
  margin-top: 8px;
  padding: 10px 22px !important;
}
form .wpcf7-submit:hover {
  background: var(--primary) !important;
  color: var(--light);
}
ins {
  background: unset;
}
.wpcf7-spinner {
  position: absolute;
  right: -25px;
  top: 15px;
  margin: 0;
}

.error-404-wrapper {
  text-align: center;
}

.error-404-wrapper h1 {
  font-size: clamp(30px, 3vw, 48px);
  font-weight: 700;
  margin: 0 0 10px;
}

.error-404-wrapper p {
  margin: 0;
  font-size: 14px;
}

.error-404-wrapper .btn {
  margin: 20px auto 0;
  width: fit-content;
}

header.entry-header {
  margin-bottom: clamp(15px, 2vw, 25px);
}

.no-results.not-found {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
}

.search__section .no-results.not-found .page-header {
  margin-bottom: 10px;
}

.search__section .no-results.not-found .page-header h1 {
  justify-content: center;
}

.no-results.not-found form.search-form {
  margin-top: 40px;
  position: relative;
}

.no-results.not-found input.search-field {
  padding-right: 115px;
}

.no-results.not-found input.search-submit {
  position: absolute;
  top: 0;
  right: 0;
  background-color: var(--primary);
  width: fit-content;
  cursor: pointer;
  color: var(--light);
  padding: 13px 20px;
}

.default__section .wrapper-small {
  max-width: 1024px;
}

.default__section iframe {
  width: 100% !important;
}

.default__section form.wpcf7-form {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  border-radius: 12px;
  background-color: #fff;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: clamp(25px, 3vw, 40px);
}

.default__section form.wpcf7-form > p {
  width: calc(50% - 7.5px);
  margin: 0;
}

.default__section form.wpcf7-form > p:nth-last-of-type(1) {
  width: 100%;
}

.default__section form.wpcf7-form input.wpcf7-submit {
  width: fit-content;
  margin-top: 20px;
  background-color: var(--primary);
  border: 1px solid var(--primary);
  color: var(--light);
  cursor: pointer;
  padding: 10px 20px;
  font-size: 14px;
}

.default__section form.wpcf7-form input.wpcf7-submit:hover {
  color: var(--primary);
}

.default__section form.wpcf7-form p strong {
  display: block;
  font-size: clamp(20px, 2vw, 24px);
  font-weight: 500;
  color: var(--primary);
}

.default__section form.wpcf7-form p:has(strong) {
  width: 100%;
}

.default__section form.wpcf7-form p + p strong {
  margin-top: 18px;
}

.default__section form.wpcf7-form p br {
  display: none;
}

.default__section form.wpcf7-form .wpcf7-list-item {
  margin: 0.7em 1em 0 0;
}

.default__section form.wpcf7-form .wpcf7-list-item input {
  width: auto;
}

.default__section form.wpcf7-form .wpcf7-spinner {
  top: auto;
  bottom: 7px;
  right: auto;
}

/* Common section end */

/* Header start */
.top-header {
  text-align: center;
  background-color: #1aa4de;
  padding: 10px 20px;
}
.top-header p {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -1%;
  color: var(--light);
}
.site-header {
  position: relative;
}
.site-header-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999;
  padding: 5px 0 10px;
}
.site-header-container::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 130%;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  -webkit-mask-image: linear-gradient(
    to bottom,
    #000 0%,
    #000000e8 72%,
    transparent 100%
  );
  mask-image: linear-gradient(
    to bottom,
    #000 0%,
    #000000e8 72%,
    transparent 100%
  );
}
.site-header.fixed .site-header-container {
  position: fixed;
}
.site-header-container .wrapper {
  position: relative;
  z-index: 1;
}

.site-header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}
.custom-logo-link img {
  max-width: 102px;
  height: auto;
  filter: brightness(0) invert(1);
}
.default-header .custom-logo-link img {
  filter: unset;
  max-width: 79px;
}
.default-header #primary-menu .sub-menu {
  background: #e6f0ff;
  border: 1px solid #00000014;
}

.header-right {
  display: flex;
  align-items: center;
  gap: 25px;
}

.header-right form {
  position: relative;
  max-width: 153px;
}
.header-right form svg {
  position: absolute;
  left: 11px;
  top: 12px;
  z-index: 1;
}
.header-right input {
  border: 1px solid #ffffff33;
  background: #ffffff14;
  backdrop-filter: blur(21px);
  border-radius: 36px;
  padding: 11px 11px 11px 35px;
  color: var(--light);
}
.header-right input::placeholder {
  color: var(--light);
}
.header-right a {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 8px;
}

.header-right a img {
  height: 31px;
  width: 31px;
  max-width: 31px;
}

.header-right span {
  display: block;
  font-size: 14px;
  letter-spacing: -1%;
  color: #cbd1c4;
}
.header-right p {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: -2%;
  color: var(--light);
}
.default-header {
  position: sticky;
  top: 0;
  z-index: 99999;
}
.default-header .site-header-container {
  position: relative !important;
  background-color: var(--light);
  box-shadow: 0px 0px 3px 0px #00000040;
}
.default-header .site-header-container::before {
  content: unset;
}
.default-header .site-header-container::after {
  content: url(../img/header-bg.svg);
  position: absolute;
  right: 0;
  bottom: -3px;
}
.default-header .main-navigation #primary-menu {
  background: #e6f0ff;
  border: 1px solid #00000014;
}
.default-header .main-navigation #primary-menu a {
  color: #222426;
}
.default-header #primary-menu > li.menu-item-has-children > a::after,
.default-header #primary-menu > li.has-megasubmenu > a::after {
  color: #5c6066;
}
.default-header .header-right input {
  border: 1px solid #00000014;
  background: #e6f0ff;
  backdrop-filter: blur(21px);
  color: #222426;
  font-size: 14px;
  padding: 12px 12px 12px 35px;
}
.default-header .header-right input::placeholder {
  color: #222426;
}
.default-header .header-right span {
  color: #666666;
}
.default-header .header-right p {
  color: #262626;
}

.main-navigation {
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-navigation #primary-menu {
  display: flex;
  align-items: center;
  gap: 25px;
  flex-wrap: wrap;
  background: #ffffff14;
  backdrop-filter: blur(21px);
  border-radius: 36px;
  padding: 15px 20px;
}

.main-navigation #primary-menu a {
  color: var(--light);
  font-size: 14px;
  font-weight: 600;
  letter-spacing: -1%;
  display: flex;
  align-items: center;
}

.main-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-navigation ul li {
  position: relative;
}

.main-navigation #primary-menu > li:hover > a,
.main-navigation #primary-menu > li a:hover {
  color: var(--primary);
}

#primary-menu .sub-menu {
  position: absolute;
  min-width: 270px;
  background: #ffffff14;
  backdrop-filter: blur(21px);
  border-radius: 12px;
  top: 45px;
  left: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  visibility: hidden;
  z-index: -1;
}

#primary-menu .sub-menu::before,
#primary-menu .mega-menu::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: -28px;
  left: 0;
}

#primary-menu .sub-menu .sub-menu::before {
  top: 0px;
  left: -8px;
}

#primary-menu .sub-menu li:not(:last-child) {
  border-bottom: 1px solid #e3e3e3;
}

#primary-menu .sub-menu a {
  padding: 14px 16px;
  display: block;
  border: unset !important;
}

#primary-menu > li.menu-item-has-children > .sub-menu > li > .sub-menu {
  top: 10px !important;
  left: 100%;
  margin-left: 4px;
}

#primary-menu > li.menu-item-has-children:hover > .sub-menu,
#primary-menu > li.menu-item-has-children > .sub-menu > li:hover > .sub-menu {
  visibility: visible;
  z-index: 1;
}

#primary-menu > li.menu-item-has-children > a::after,
#primary-menu > li.has-megasubmenu > a::after {
  content: "\f078";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 10px;
  margin-left: 5px;
}

#primary-menu .sub-menu > li.menu-item-has-children > a::after {
  content: "\f054";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  position: absolute;
  font-size: 12px;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sub-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Offcanvas */
.uk-offcanvas {
  z-index: 99999;
}

.uk-offcanvas .uk-offcanvas-bar {
  background: var(--light);
  padding: 0;
}

.uk-offcanvas-overlay::before {
  background: rgba(0, 0, 0, 0.68);
}

.uk-offcanvas.uk-open .uk-offcanvas-bar {
  max-width: 100% !important;
  width: 100%;
}

.uk-offcanvas .uk-offcanvas-close {
  top: 11px;
  right: 20px;
  color: var(--text-1);
  font-size: 20px;
  border: unset;
  background-color: unset;
  cursor: pointer;
}

.uk-offcanvas #primary-menu1 {
  margin: 0;
  padding: 0;
  list-style: none;
}

.uk-offcanvas #primary-menu1 a {
  color: var(--text-1);
  font-size: 14px;
  font-weight: 500;
  padding: 14px 24px;
  display: block;
  position: relative;
}

.uk-offcanvas #primary-menu1 > li > ul > li > a {
  padding-left: 48px;
}

.uk-offcanvas #primary-menu1 > li > ul > li > ul > li > a {
  padding-left: 64px;
}

.offcanvas__content #primary-menu1 > li > ul,
.offcanvas__content #primary-menu1 > li > ul > li > ul {
  display: none;
  padding: 0;
  position: relative;
  z-index: 1;
  border-radius: 0;
}

#primary-menu1 li.menu-item-has-children {
  position: relative;
}

.submenu-toggle {
  padding: 8px 12px;
  position: absolute;
  top: 6px;
  right: 16px;
  cursor: pointer;
}

.submenu-toggle i {
  color: #454545;
  font-size: 14px;
}

.offcanvas__content #primary-menu1 > li,
.offcanvas__content #primary-menu1 .sub-menu > li:not(:last-child) {
  border-bottom: 1px solid #dedede85;
}

.offcanvas__content #primary-menu1 .sub-menu > li:first-child,
.offcanvas__content #primary-menu1 > li:first-child {
  border-top: 1px solid #dedede85;
}

.offcanvas__logo {
  padding: 20px;
  background-color: #e8e8e8;
}

.offcanvas__logo img {
  max-height: 48px;
}

.uk-offcanvas-close svg:last-child {
  display: none;
}

.offcanvas-button .btn:hover {
  color: var(--primary);
}

.offcanvas-button {
  padding: 20px;
}

#primary-menu .mega-menu .sub-menu::before {
  z-index: -1;
}

#primary-menu > .mega-menu > .sub-menu {
  width: 1024px;
  height: 410px;
  padding: 20px;
  left: -100%;
}

#primary-menu > .mega-menu > .sub-menu > li {
  max-width: 230px;
  position: unset;
}

#primary-menu > .mega-menu > .sub-menu > li a {
  font-size: 14px;
}

#primary-menu > .mega-menu > .sub-menu > li.active a,
#primary-menu > .mega-menu > .sub-menu > li a:hover {
  background-color: var(--light);
}

#primary-menu > .mega-menu li.menu-item-has-children > a::after {
  content: unset !important;
}

/* #primary-menu > .mega-menu > .sub-menu::before {
  z-index: -1;
} */
#primary-menu > .mega-menu > .sub-menu::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #c7c7c7;
  position: absolute;
  left: 250px;
  top: 0;
}

#primary-menu > .mega-menu li .sub-menu {
  padding: 0;
  margin: 0;
  box-shadow: unset;
  background-color: unset;
  top: 20px !important;
  left: 260px !important;
  margin-left: 20px;
  display: flex;
  align-items: stretch;
  gap: 20px;
  row-gap: 0;
  flex-wrap: wrap;
  width: 725px;
  transition: unset;
  transform: unset;
  position: absolute;
  z-index: 999;
}

#primary-menu > .mega-menu li .sub-menu::-webkit-scrollbar {
  width: 0;
  height: 0;
}

#primary-menu > .mega-menu li .sub-menu:hover::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

#primary-menu > .mega-menu li .sub-menu:hover::-webkit-scrollbar-thumb {
  background: #999;
  border-radius: 4px;
}

#primary-menu > .mega-menu li .sub-menu:hover {
  scrollbar-width: thin;
}

#primary-menu > .mega-menu:hover li.active .sub-menu,
#primary-menu > .mega-menu a:hover li.active .sub-menu {
  visibility: visible;
}

#primary-menu > .mega-menu li .sub-menu > li {
  width: calc((100% - 20px) / 2);
  border-bottom: 1px solid #e7e7e7;
}

#primary-menu > .mega-menu li .sub-menu > li:nth-last-child(1),
#primary-menu > .mega-menu li .sub-menu > li:nth-last-child(2) {
  border-bottom: unset;
}

#primary-menu > .mega-menu li .sub-menu a {
  background-color: unset !important;
  padding: 10px 0;
  font-weight: 400;
}

#primary-menu > .mega-menu li .sub-menu a:hover {
  color: var(--primary);
}

#primary-menu > .mega-menu li .sub-menu::before {
  top: 0;
  position: absolute;
  width: 725px;
  left: 242px;
}

#primary-menu > .mega-menu li .sub-menu > li.menu-item-has-children > a {
  width: fit-content;
  font-size: 18px;
  font-weight: 500;
  color: var(--text-1);
  padding: 0 0 4px;
  border-bottom: 1px solid var(--text-1) !important;
}

#primary-menu > .mega-menu li .sub-menu > li.menu-item-has-children .sub-menu {
  margin-left: 0;
  width: auto;
}

#primary-menu
  > .mega-menu
  li
  .sub-menu
  > li.menu-item-has-children
  .sub-menu::before {
  content: unset;
}

#primary-menu > .mega-menu > ul > li:hover > ul > li > ul {
  visibility: visible !important;
}

#primary-menu > .mega-menu > ul > li > ul {
  gap: 20px;
  row-gap: 30px;
}

#primary-menu > .mega-menu > ul > li > ul ul {
  display: block;
}

#primary-menu
  > .mega-menu
  li
  .sub-menu
  > li.menu-item-has-children
  .sub-menu
  li {
  width: 100%;
  border-bottom: 1px solid #e7e7e7 !important;
}

#primary-menu
  > .mega-menu
  li
  .sub-menu
  > li.menu-item-has-children
  .sub-menu
  li:last-child {
  border-bottom: unset !important;
}

#primary-menu > .mega-menu > .sub-menu > li > ul:has(.menu-item-has-children) {
  display: block;
  column-count: 2;
  column-gap: 30px;
}

#primary-menu
  > .mega-menu
  > .sub-menu
  > li
  > ul:has(.menu-item-has-children)
  > li {
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
  margin-bottom: 20px;
  page-break-inside: avoid;
  border: unset;
}

#primary-menu > .mega-menu:hover li.active > a,
#primary-menu > li.menu-item-has-children > .sub-menu > li:hover > a {
  color: var(--primary);
}

#primary-menu > .mega-menu > .sub-menu > li > .sub-menu a {
  color: var(--text-1);
  font-size: 14px;
}

#primary-menu > .mega-menu > .sub-menu > li > .sub-menu li:hover a {
  color: var(--primary);
}

/* Footer starts  */
.site-footer {
  position: relative;
}
.site-footer::before {
  content: "";
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 321px;
  z-index: 1;
}
.site-footer-wrapper {
  position: relative;
  padding-top: 140px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.site-footer-wrapper::before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 60, 123, 0) 0%, #003c7b 100%);
  position: absolute;
  inset: 0;
}
.site-footer-wrapper .wrapper-small {
  position: relative;
  z-index: 1;
}
.associate-with {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  row-gap: 10px;
  flex-wrap: wrap;
}
.associate-with img {
  max-height: 36px;
  width: auto;
}
.subscription-section {
  padding-top: 150px;
}
.subscription-section .section-wrap {
  max-width: 514px;
}
.subscription-section h2 {
  color: var(--light);
}
.subscription-section p {
  color: #e8ebed;
}
.subscription-section form {
  max-width: 499px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.subscription-section form p:has(input[type="submit"]) {
  position: absolute;
  line-height: 0;
  top: 5px;
  right: 6px;
  width: fit-content;
}
.subscription-section form .wpcf7-submit {
  margin: 0;
}
.widget-wrapper {
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 40px;
  row-gap: 60px;
  padding-top: 140px;
}
.widget h4 {
  font-weight: 600;
  color: #aeb7c2;
  letter-spacing: 0;
  font-size: 15px;
  margin: 0 0 22px;
}
.widget ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.widget ul li:not(:last-child) {
  margin-bottom: 16px;
}
.widget ul li a,
.widget .contact-details p,
.widget .contact-details p a {
  color: var(--light);
  font-weight: 500;
  font-size: 14px;
}
.widget .contact-details p:not(:last-child) {
  margin-bottom: 10px;
}
.widget .footer-logo {
  width: 247px;
}
.widget .contact-details {
  width: 264px;
}
.widget .footer-logo img {
  max-width: 89px;
  height: auto;
  margin-bottom: 24px;
}
.widget .footer-logo p {
  color: #e5ebf1;
  font-weight: 500;
}
.site-info {
  background: var(--primary);
  padding-top: 80px;
}
.site-info-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  padding: 30px 0;
  border-top: 1px solid #194f88;
}
.site-info p,
.site-info p a {
  color: #99b1ca;
  font-weight: 400;
  margin: 0;
}
.social-media {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.social-media a {
  border: 0.82px solid #ffffff33;
  width: 35px;
  height: 35px;
  min-width: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #e2e8ea;
}
.footer-menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-menu ul a {
  font-size: 14px;
  color: var(--light);
  font-weight: 500;
}
.site-footer a:hover {
  color: #aeb7c2 !important;
}
/* Footer end  */

@media (max-width: 1600px) {
  .site-footer-wrapper,
  .subscription-section,
  .widget-wrapper {
    padding-top: 120px;
  }
}

@media (max-width: 1200px) {
  .site-footer-wrapper,
  .subscription-section,
  .widget-wrapper {
    padding-top: 100px;
  }
}

@media (max-width: 1024px) {
  .widget-wrapper {
    flex-wrap: wrap;
    justify-content: start;
  }
  .widget-wrapper > div {
    width: calc((100% - 80px) / 3);
  }
  .widget .footer-logo,
  .widget .contact-details {
    width: unset;
  }
  .site-info-wrapper {
    flex-wrap: wrap;
    gap: 20px;
  }
  .copyright-text {
    width: 100%;
    display: flex;
    gap: 20px;
    justify-content: space-between;
  }
  .copyright-text p:nth-child(2) {
    text-align: right;
  }
}

@media (max-width: 989px) {
  .four-grid,
  .three-grid {
    grid-template-columns: repeat(auto-fill, minmax(295px, 1fr));
  }
}

@media (max-width: 767px) {
  .custom-logo-link img {
    max-width: 80px;
  }
  .widget-wrapper > div {
    width: calc((100% - 40px) / 2);
  }
  .copyright-text {
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }
  .copyright-text p:nth-child(2) {
    text-align: center;
  }
}

@media (max-width: 567px) {
  .default__section form.wpcf7-form > p {
    width: 100%;
  }
  .widget-wrapper > div {
    width: 100%;
  }
  .site-info-wrapper > div {
    width: 100%;
  }
}

.gallery {
  margin: 1.5em 0;
  display: grid;
  grid-gap: 1em;
}
.gallery-item {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin: 0;
}
.gallery-item img {
  height: 220px;
  width: 100%;
  object-fit: cover;
  margin: 0 !important;
}
.gallery-columns-2 {
  grid-template-columns: repeat(2, 1fr);
}
.gallery-columns-3 {
  grid-template-columns: repeat(3, 1fr);
}
.gallery-columns-4 {
  grid-template-columns: repeat(4, 1fr);
}
.gallery-columns-5 {
  grid-template-columns: repeat(5, 1fr);
}
.gallery-columns-6 {
  grid-template-columns: repeat(6, 1fr);
}
.gallery-columns-7 {
  grid-template-columns: repeat(7, 1fr);
}
.gallery-columns-8 {
  grid-template-columns: repeat(8, 1fr);
}
.gallery-columns-9 {
  grid-template-columns: repeat(9, 1fr);
}
.gallery-caption {
  display: block;
}
@media (max-width: 1200px) {
  .gallery-columns-9,
  .gallery-columns-8,
  .gallery-columns-7,
  .gallery-columns-6 {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (max-width: 989px) {
  .gallery-columns-9,
  .gallery-columns-8,
  .gallery-columns-7,
  .gallery-columns-6,
  .gallery-columns-5,
  .gallery-columns-4 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .gallery-item img {
    height: 190px;
  }
}
@media (max-width: 567px) {
  .gallery-columns-9,
  .gallery-columns-8,
  .gallery-columns-7,
  .gallery-columns-6,
  .gallery-columns-5,
  .gallery-columns-4,
  .gallery-columns-3 {
    grid-template-columns: repeat(2, 1fr);
  }
  .gallery-item img {
    height: 150px;
  }
}
